#	$NetBSD: Makefile,v 1.1 2007/03/06 21:57:02 bouyer Exp $

.include "${.CURDIR}/../Makefile.cdrom"

CDBASE=		hp700cd			# gives ${CDBASE}.iso
CDRELEASE=	true			# include $RELEASEDIR/$MACHINE

.include "${.CURDIR}/../../../common/Makefile.bootcd"
